Subject: Re: [PATCH v2 2/5] Makefile: adjust sed command for generating "clar-decls.h"

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 21 Oct 2024 13:35:01 +0200

On Mon, Oct 21, 2024 at 01:07:17PM +0200, Kristoffer Haugsbakk wrote:
> On Mon, Oct 21, 2024, at 12:56, Patrick Steinhardt wrote:
> > From: Alejandro R. Sedeño <[email-masked]>
> >
> > This moves the end-of-line marker out of the captured group, matching
> > the start-of-line marker and for some reason fixing generation of
> > "clar-decls.h" on some older, more esoteric platforms.
> >
> > Signed-off-by: Alejandro R. Sedeño <[email-masked]>
> > Signed-off-by: Patrick Steinhardt <[email-masked]>
> 
> Alejandro used two signoffs in his original:[1]
> 
>     Signed-off-by: Alejandro R. Sedeño <[email-masked]>
>     Signed-off-by: Alejandro R. Sedeño <[email-masked]>
> 
> I don’t know if this matters?
> 
> See also https://lore.kernel.org/git/[email-masked]/
> 
> 🔗 1: https://lore.kernel.org/git/[email-masked]/

It felt more like an accident than intent, but true, I should've asked.
Alejandro, please let me know whether I should restore the second SOB.

Thanks for reading this carefully!

Patrick